ReferenceAdmin
Break-glass sessions, newest first (platform admins and auditors)
GET
/v1/admin/break-glassQuery Parameters
state?string
open: pending and active; closed: every other status
Value in
- "open"
- "closed"
team?string
Team slug or ID
cursor?string
nextCursor from the previous page
limit?integer
Range
1 <= value <= 200Default
50Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/break-glass"{ "data": { "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" }, "requestedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "reason": "string", "scopes": [ "conversations" ], "durationMinutes": 0, "status": "pending", "requestedAt": "2019-08-24T14:15:22Z", "approvalDeadline": "2019-08-24T14:15:22Z", "decidedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "decidedAt": "2019-08-24T14:15:22Z", "decisionNote": "string", "startedAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "endedAt": "2019-08-24T14:15:22Z", "endedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" } } ], "nextCursor": "string" }}